Alpaquita Linux
Security Advisory

CVE-2018-19758

Published: August 31, 2023Last modified: August 31, 2023

Description

There is a heap-based buffer over-read at wav.c in wav_write_header in libsndfile 1.0.28 that will cause a denial of service.

Severity score breakdown

ParameterValue
Base score6.5
Attack VectorNETWORK
Attack complexityLOW
Privileges requiredNONE
User interactionREQUIRED
ScopeUNCHANGED
ConfidentialityNONE
Integrity impactNONE
Availability impactHIGH
VectorCVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

Status

ProductReleasePackageStatus
Alpaquita Linux23 LTSlibsndfileNot affected (1.1.0-r2)
StreamlibsndfileNot affected (1.2.2-r0)

References

ON THIS PAGE